.app-main-1121 #search-left {
     border-right: 1px solid #ffffff;
     left: 16px;
     position: absolute;
     top: 6px;
     width: 210px;
}

.app-main-1121 #search-right {
     left: 240px;
     position: absolute;
     top: 6px;
     width: 450px;
}

.app-main-1121 .search_result .search_result_header {
     padding: 10px 5px;
     position: relative;
     width: 74%;
}

.search_result .search_result_footer {
     background:url(../../images/preview.gif) no-repeat center;
     clear: both;
     height: 110px;
     width: 100%;
}

.app-main-1121 .search_params_header {
     border-bottom: 4px solid #eeeeee;
     cursor: pointer;
     margin-left: 10px;
     padding: 0px 5px;
     width: 710px;
}

.app-main-1121 .search_params_header_toggle {
     background: rgba(0, 0, 0, 0) url("/images/icons/toggle_caret.png") no-repeat scroll 2px -15px;
     float: left;
     height: 9px;
     left: -5px;
     overflow: hidden;
     position: relative;
     top: 7px;
     width: 14px;
}

.app-main-1121 .search_params_header_toggle.up {
     background: rgba(0, 0, 0, 0) url("/images/icons/toggle_caret.png") no-repeat scroll -10px -15px;
}

.app-main-1121 .search_params {
     padding: 0px 10px;
}

.app-main-1121 .search_params #search-keywords {
     height: auto;
     margin: 0px;
     padding: 0px 0px 4px;
     width: 720px;
}

.app-main-1121 .search_params #search-addlcriteria {
     min-height: 450px;
     overflow: hidden;
}

.app-main-1121 .search_params .input_column {
     float: left;
     position: relative;
     width: 212px;
}

.app-main-1121 .search_params .input_cont {
     margin-left: 10px;
}

.app-main-1121 .search_result input[type="text"], .app-main-1121 .search_result #search_price_min, .app-main-1121 .search_result #search_price_max, .app-main-1121 .search_result #search_sq_ft {
     border: 1px solid #e1e1e1;
     height: 23px;
     margin: 10px 0px;
     padding: 7px 4px 4px;
     width: 180px;
}

.app-main-1121 .search_result #qry {
     margin: 10px;
     width: 668px;
}

.app-main-1121 .search_result #search_strict {
     margin-left: 10px;
}

.app-main-1121 .search_result select, .app-main-1121 .search_result #search_beds, .app-main-1121 .search_result #search_baths, .app-main-1121 .search_result #search-area select, .app-main-1121 .search_result #search-city select, .app-main-1121 .search_result #search-subdivision select {
     border: 1px solid #e1e1e1;
     margin: 0px;
     min-height: 23px;
     min-width: 190px;
     padding: 7px 4px 4px;
     width: auto;
}

.app-main-1121 .search_result select option {
     padding: 1px 4px;
}

.app-main-1121 .search_result .search_result_content {
     float: none;
}

.app-main-1121 .search_result .search_result_row {
     float: left;
     margin-bottom: 20px;
     padding: 0px 2%;
}

.app-main-1121 .search_result .search_display_options {
     float: left;
     padding: 0px 10px;
     position: absolute;
}

.app-main-1121 .search_result #save_search_window {
     padding: 10px 0px;
}

.app-main-1121 .search_result .header_subtext {
     font-size: 12px;
}

.app-main-1121 .ui-corner-all, .app-main-1121 .ui-multiselect.ui-corner-all, .app-main-1121 .ui-corner-bottom, .app-main-1121 .ui-corner-right, .app-main-1121 .ui-corner-br {
     border-bottom-right-radius: 0px;
}

.app-main-1121 .ui-corner-all, .app-main-1121 .ui-multiselect.ui-corner-all, .app-main-1121 .ui-corner-bottom, .app-main-1121 .ui-corner-left, .app-main-1121 .ui-corner-bl {
     border-bottom-left-radius: 0px;
}

.app-main-1121 .ui-corner-all, .app-main-1121 .ui-multiselect.ui-corner-all, .app-main-1121 .ui-corner-top, .app-main-1121 .ui-corner-right, .app-main-1121 .ui-corner-tr {
     border-top-right-radius: 0px;
}

.app-main-1121 .ui-corner-all, .app-main-1121 .ui-multiselect.ui-corner-all, .app-main-1121 .ui-corner-top, .app-main-1121 .ui-corner-left, .app-main-1121 .ui-corner-tl {
     border-top-left-radius: 0px;
}

.app-main-1121 .ui-state-default, .app-main-1121 .ui-multiselect.ui-state-default, .app-main-1121 .ui-widget-content .ui-state-default, .app-main-1121 .ui-widget-header .ui-state-default {
     background: #ffffff none repeat scroll 0% 0%;
     border: 1px solid #cccccc;
     color: #eeeeee;
     font-weight: bold;
}

.app-main-1121 .ui-state-default, .app-main-1121 .ui-multiselect.ui-state-default {
     background: #ffffff none repeat scroll 0% 0%;
     border: 1px solid #dddddd;
     color: #666666;
     font-weight: normal;
     padding: 8px;
}

.app-main-1121 {
     background: #ffffff none repeat scroll 0% 0% ! important;
     overflow: hidden;
}

.app-main-1121 h1 {
     font-size: 3em;
     text-transform: none;
}

.app-main-1121 div {
     margin: 0px auto;
     width: 99.5%;
}

.app-main-1121 .search_params_header {
     display: none;
}

#srchform {
     border-top: 2px dotted #999999;
     margin: 20px 0px 40px ! important;
     padding-bottom: 40px ! important;
     width: 130%;
}

#search-proptype {
     font-size: 14px;
     margin: 8px;
}

#search-area {
     font-size: 14px;
     margin: 8px;
}

#search-price {
     font-size: 14px;
     margin: 8px;
}

#search-sqft {
     font-size: 14px;
     margin: 8px;
     width: 15%;
}

#search-beds {
     font-size: 14px;
     margin: 8px;
}

.app-main-1121 .search_result input[type="text"], .app-main-1121 .search_result #search_price_min, .app-main-1121 .search_result #search_price_max {
     margin: 1px 5px 0px -5px;
     text-align: center;
     text-transform: uppercase;
     width: 36% ! important;
}

.app-main-1121 .search_result input[type="number"], .app-main-1121 .search_result #search_price_min, .app-main-1121 .search_result #search_price_max {
     border: 1px solid #e1e1e1;
     height: 23px;
     margin: 1px 5px 0px -5px;
     padding: 7px 4px 4px;
     text-align: center;
     text-transform: uppercase;
     width: 36% ! important;
}

.app-main-1121 .search_result #search_sq_ft {
     margin: 1px 5px 0px -5px;
     text-align: center;
     text-transform: uppercase;
     width: 120px ! important;
}

.app-main-1121 .search_result select, .app-main-1121 .search_result #search_beds, .app-main-1121 .search_result #search_baths {
     float: left;
     line-height: 2em;
     margin: 0px 1em 0px 0px;
     min-width: 80px ! important;
}

.min {
     color: #999999;
     font-weight: bold;
     line-height: 2em;
}

.min-sqft {
     color: #999999;
     font-weight: bold;
     line-height: 2em;
     padding-left: 4px;
     text-align: center;
}

.deets {
     background: #d2d3d5 none repeat scroll 0% 0%;
     bottom: 0%;
     font-family: "Montserrat",sans-serif;
     font-size: 1em;
     left: 1.8%;
     line-height: 3em;
     min-height: 3em;
     padding: 0em;
     position: absolute;
     width: 98.5% ! important;
}

.deets-price {
     font-weight: bold;
}

.deets-address {
     color: #666666;
     font-weight: normal;
     padding: 1em;
}

.plus {
     left: 2%;
     position: absolute;
     top: 6px;
     z-index: 1;
}

.plustours {
     background: #ffffff none repeat scroll 0px 0px;
     color: #ffffff;
     display: none;
     height: 21px ! important;
     left: 34px;
     min-width: 399px;
     opacity: 0.8;
     padding: 6px;
     position: relative;
     top: -37px;
     width: 300px;
}

#searchdropoutbtn {
     background: #666666 none repeat scroll 0% 0% ! important;
     cursor: pointer;
     margin: 1em 0em;
     padding: 0.5em;
}

.save_search_btn {
     background: #888888 none repeat scroll 0% 0%;
     border: 0px none;
     color: #ffffff;
     cursor: pointer;
     float: left;
     margin: 0em 3.7em 0px 0px;
     padding: 0.7em;
}

.save_search_btn:hover {
     background: #552b4b none repeat scroll 0% 0%;
}

.app-main-1121 .search_result input#qry[type="text"] {
     background: #ececec none repeat scroll 0% 0%;
     width: 77% ! important;
}

.search_result .header {
     margin: 0px ! important;
     position: relative;
     text-align: right ! important;
     top: -1.8em;
     width: 103% ! important;
}

.app-main-1121 .search_result_header {
     height: 20px ! important;
     margin: 0px ! important;
     padding: 0px ! important;
     width: 90% ! important;
}

#srchform {
     border-top: 2px dotted #999999;
     margin: 0px ! important;
     padding-bottom: 40px ! important;
     width: 101% ! important;
}

#searchbtn {
     background: #333333 none repeat scroll 0% 0% ! important;
     color: #ffffff;
     float: right ! important;
     font-size: 1.3em;
     margin: 1em -4.3em 0px 0px;
     padding: 0.5em 0.9em;
     position: relative;
     text-align: center;
     text-transform: uppercase;
     top: -3.1em;
     width: 220px;
}

#searchbtn:hover {
     background: #552b4b none repeat scroll 0% 0% ! important;
     cursor: pointer;
}

#search-years, #search-zip, #search-acres {
     float: left;
     height: 8em;
     width: 13%;
}

#search-acres input {
     background: #eeeeee none repeat scroll 0% 0%;
     margin-top: -10px;
     width: 60% ! important;
}

#search-years input {
     background: #eeeeee none repeat scroll 0% 0%;
     margin-top: -10px;
     width: 60% ! important;
}

#search-zip input {
     background: #eeeeee none repeat scroll 0% 0%;
     margin-top: -10px;
     width: 60% ! important;
}

#search-keywords input {
     margin-top: -5px ! important;
}

.new_search_beds {
     height: 30px;
     margin: 12px 0px 0px 8px;
     width: 170px ! important;
}

.new_search_baths {
     height: 30px;
     margin: 12px 0px 0px 8px;
     width: 170px ! important;
}

.ui-multiselect-checkboxes {
     float: left;
     overflow-y: auto;
     position: relative;
}
